Role Name
=========

A role that creates users.

Role Variables
--------------

The list of directories and files with their ACLs.
The list of commands that the users can run using sudo.

``` yaml
additional_data_directories: []
  - { name: '/data/1', perms: 0755, create: True, owner: 'root', group: '{{ common_users_group }}', aclperms: 'rwX' }
  - { name: '/data/2', create: False, perms: 0755, owner: 'root', group: '{{ common_users_group }}', aclperms: 'rwX' }
  - { name: '/data/bah', create: False, perms: 0644, aclperms: 'rw' }

service_sudo_commands:
  - /etc/init.d/virtuoso-opensource-7
  - /sbin/reboot
```

Dependencies
------------

None

License
-------

EUPL-1.2

Author Information
------------------

Andrea Dell'Amico, <andrea.dellamico@isti.cnr.it>
